program Telnet232;

uses
  Forms,
  fFrmMain in 'fFrmMain.pas' {Form1},
  TpTelnetObj in 'TpTelnetObj.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
